/*
 *	name:		Voice68.h
 *	version:	1.0
 *	Author:		doudad <doudad@qq.com>
 *	Date:		2023-04-27
 *	Description:	audio library for New MP3 board
 */
#include"Arduino.h" 

class VOICE68{
	private:
		uint8_t rst_pin;
		uint8_t data_pin;
		uint8_t busy_pin;
		
	public:
		VOICE68(uint8_t rst_pin, uint8_t data_pin, uint8_t busy_pin);      //构造函数
		//~VOICE68();                                                          //析构函数
		bool isBusy();          //VOICE68模块是否Busy
		void play(uint8_t num);  //播放音乐
};
